name: YesPlayMusic
tags:
    - 多媒体
title: 高颜值的第三方网易云播放器
description: 高颜值的第三方网易云播放器
additionalProperties:
    key: yesplaymusic
    name: YesPlayMusic
    tags:
        - Media
    shortDescZh: 高颜值的第三方网易云播放器
    shortDescEn: A high-end third-party NetEase cloud player
    type: website
    crossVersionUpdate: true
    limit: 0
    recommend: 0
    batchInstallSupport: true
    website: https://music.qier222.com/
    github: https://github.com/qier222/YesPlayMusic
    document: https://github.com/qier222/YesPlayMusic
    architectures:
        - amd64
        - arm64
